i cant install saner 2400 series in my ubunthu 7.10

Asked by sritharan on 2008-10-25

i cant install hp scanjet 2400 series in my ubunth 7.10

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu sane-backends Edit question
Assignee:
No assignee Edit question
Last query:
2008-10-25
Last reply:
2008-10-25

This question was reopened

sritharan (eprlf-naba) said : #1

i cant install hp scanjet 2400 series in my ubunth 7.10

sritharan (eprlf-naba) said : #2

i cant install hp scanjet 2400 series in my ubunth 7.10

Hi,

Please first run the following commands in the Linux terminal:

sudo aptitude update
sudo aptitude install sane xsane libsane libsane-extras sane-utils

Then please follow the installation instructions here:
http://www.elcot.in/linuxdrivers_download.php

If you still have issues with the scanner after following the procedure, please send us the output of the following commands:

lsusb
scanimage -L

According to http://www.sane-project.org/sane-backends.html your scanner is still not supported by sane (and thus not supported by Linux), so keep in mind we are attempting the (almost) impossible here ;-)

On the other hand, http://ubuntuforums.org/showthread.php?t=78305&page=3 confirms that it IS possible to get this Scanjet 2400 to work in Ubuntu version 8.04. So I guess the sane-project info is out-of-date.

Regards,

Mark

Can you help with this problem?

Provide an answer of your own, or ask sritharan for more information if necessary.

To post a message you must log in.